# translation of konnector_kcal.po to Spanish
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_kcal\n"
"POT-Creation-Date: 2005-01-24 01:35+0100\n"
"PO-Revision-Date: 2005-01-26 16:36+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kcalkonnector.cpp:68
msgid "Calendar"
msgstr "Calendario"

#: kcalkonnector.cpp:112
msgid "Calendar Konnector"
msgstr "Conector para el calendario"

#: kcalkonnectorconfig.cpp:76
msgid "Select the calendar you want to sync with:"
msgstr "Seleccione el calendario con el que quiera sincronizar:"
